## org.apache.xalan.xpath
Interface NodeCallback

All Known Implementing Classes:
  ElemTemplateElement

public interface NodeCallback

**For advanced use only** This interface describes a callback that may be executed when a node is found, if the XPath query can be done in document order.

Method Summary
`void` `processLocatedNode(XPathSupport execContext, org.w3c.dom.Node sourceNode, java.lang.Object callbackInfo)` **For advanced use only**

Method Detail

### processLocatedNode

    public void processLocatedNode(XPathSupport execContext,
                                   org.w3c.dom.Node sourceNode,
                                   java.lang.Object callbackInfo)
                            throws org.xml.sax.SAXException

Copyright © 2000 Apache XML Project. All Rights Reserved.